#extranet #map-container{
    position: relative;
    font-family: var(--primary-title);
}
#extranet #map{
    width: 1920px;
    height: 500px;
    margin-top: 20px;
}
#extranet #info {
    padding: 1.3rem;
    background-color: #f9f9f9;
    border: 1px solid #ddd;
    border-radius: 5px;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    margin: 1rem;
    color: var(--primary-color);
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-shadow: 0px 5px 30px var(--primary-color-dark);
}
#extranet #info p{
    margin: 0;
    padding-right: 2rem;
    font-style: italic;
}
#extranet #info .primaryInfos{
    font-weight: bold;
}
#extranet #info svg{
    fill: var(--primary-color);
    height: 40px;
    width: 40px;
}
#extranet #info #icon-itineraire .st0{
    fill: var(--flashy-color);
}
#extranet #info #icon-itineraire-test .st0{
    fill: var(--flashy-color);
}
#extranet #info #icon-itineraire-test .st1{
    fill: var(--primary-color);
}